NI Home > Community > NI Discussion Forums
Reply
Member
JChec
Posts: 139
0 Kudos

WSN Host API 1.2.0

Good day,

 

I'm using the Ni 9792 RT Gateway with LV 2010. The gateway was bought when the previous WSN software was out and this does not support LV 2010. So the latest wsn 1.2 was downloaded. Now I need to install WSN Host API 1.2... am I able to download this? I cannot find a download. I understand though that this comes with the WSN module, so do I have to pay to get the newer version or can I just download this? The problem is that the previous version WSN 1.1 does not support LV 2010.

 

Thanks,

Jevon

Member
JChec
Posts: 139
0 Kudos

Re: WSN Host API 1.2.0

Alright, think the download has been found here.

 

Thanks,

Jevon

Member
yohanz
Posts: 4
0 Kudos

Re: WSN Host API 1.2.0

hello ,everybody .i have install the wsn1.2.1,but my labvIEW front palette doesn't have vis concerned wsn,why?

my software capture image is as follow

Member
Chris V
Posts: 185
0 Kudos

Re: WSN Host API 1.2.0

Hi yohanz,

 

There are three things that could be causing this:

 

1) You don't have the WSN Module installed (http://sine.ni.com/nips/cds/view/p/lang/en/nid/207766)

2) If you are looking for those functions on a Host VI, the only ones available must be installed separately from here: http://zone.ni.com/devzone/cda/epd/p/id/6385

3) You don't have the VI open in a project under the WSN node.  The Function Pallete will change depending on your execution target, so if the execution target it your computer, you will not see the WSN functions.

 

Hope this helps!

 

Chris V

Applications Engineer
National Instruments
Member
yohanz
Posts: 4
0 Kudos

Re: WSN Host API 1.2.0

hi,chris v thanks a lot ,i have learn much from your answer ,i am trying to finishing my problem ........